/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.synopsis-view {
  .akn\:td {
    width: 50%;
    word-break: break-word;
    &.akn\:num,
    &.akn\:heading {
      text-align: center;
      font-weight: 600;
    }
  }

  .akn\:docStage,
  .akn\:docProponent {
    font-size: 2.2rem;
    font-weight: 600;
    text-align: center;
  }

  .akn\:docProponent .akn\:span:first-of-type {
    margin-right: 6px;
  }

  .akn\:docTitle {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
  }

  .akn\:shortTitle {
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
  }
}
